
Packaging - Bug #37246

rubygem-ipmitool is missing ipmitool dependency

03/12/2024 05:41 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: RPMs   

Target version:    

Difficulty:  Fixed in Releases: 3.10.0, 3.9.2

Triaged: No Found in Releases: 3.5.4

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/10556,

https://github.com/theforeman/foreman-p

ackaging/pull/10557,

https://github.com/theforeman/foreman-p

ackaging/pull/10558,

https://github.com/theforeman/foreman-p

ackaging/pull/10559

  

Description

In 6cc3c98edd01fe2f24db8a426b9eed405c283200 the ipmitool dependency was dropped when the spec file was rewritten.

Associated revisions

Revision 053ba7c7 - 03/12/2024 06:39 PM - Ewoud Kohl van Wijngaarden

Fixes #37246 - Add back ipmitool dependency

During a rewrite of the spec file this was dropped.

Fixes: 6cc3c98edd01 ("Update rubygem-rubyipmi to 0.11.1")

History

#1 - 03/12/2024 05:43 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman-packaging/pull/10556 added

#2 - 03/12/2024 06:39 PM - The Foreman Bot

- Fixed in Releases 3.11.0 added

#3 - 03/12/2024 06:51 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/10557 added

#4 - 03/12/2024 06:52 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/10558 added

#5 - 03/12/2024 06:52 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/10559 added

#6 - 03/12/2024 07:00 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset foreman-packaging|053ba7c75621b85934a649765249b936b5dc8489.
https://projects.theforeman.org/projects/rpms/repository/foreman-packaging/revisions/6cc3c98edd01fe2f24db8a426b9eed405c283200
https://projects.theforeman.org/projects/rpms/repository/foreman-packaging/revisions/053ba7c75621b85934a649765249b936b5dc8489


#7 - 03/14/2024 12:35 PM - Ewoud Kohl van Wijngaarden

- Fixed in Releases 3.10.0, 3.9.2 added

- Fixed in Releases deleted (3.11.0)

Powered by TCPDF (www.tcpdf.org)

05/10/2024 2/2

http://www.tcpdf.org

